Subject: Re: ldapbis WG last call on draft-ietf-ldapbis-dn-10.txt

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Mon, 23 Jun 2003 09:13:42 -0700 (PDT)

This Last Call period has ended.  As far as I can tell no comments on this
draft were sent to the list (perhaps not surprising since it has been
extensively reviewed before).  Some comments were sent to the author:

  a) update the "changes since 2253" appendix to reflect the
    adoption of the registry approach instead of the static
    table approach,

  b) add [REGISTRY] reference, and

  c) change the UTF-8 reference from RFC 2279 to draft-yergeau-rfc2279bis
    (this needs to be done throughout the LDAP TS).

(a) and (b) are obvious; (c) seems reasonable since
draft-yergeau-rfc2279bis is intended to replace RFC 2279 and seems to be
making its way through the IESG.

So I observe that the current state of this doc reflects the consensus of
the WG, and upon submission of a new version of the doc incorporating
the above changes, I'll pass it along to the IESG.

(And please note that editorial corrections are always welcome ...)

 - RL "Bob"

On Tue, 27 May 2003, RL 'Bob' Morgan wrote:

>
> This message initiates a LDAPbis Working Group Last Call on the
> document:
>
>       LDAP: String Representation of Distinguished Names
>              <draft-ietf-ldapbis-dn-10.txt>
>                       4 May 2003
>
> The purpose of this WG Last Call it to ensure that the Working Group has
> achieved consensus that the document is suitable for publication as an
> IETF Draft Standard.
>
> Please review the document for both technical and editorial problems.
> Technical issues should be discussed on this list.  Editorial issues may
> be sent to the document editor.
>
> (Let me point out that a previous version of this document went through WG
> last call quite a while ago.  Subsequently the "short names registry"
> issue was reopened.  The current version of this document reflects
> apparent current WG consensus to support a registry approach; see section
> 2.3.  This Last Call is intended to confirm this consensus as well as
> solicit any other review.)
>
> The Last Call period will end on Friday, June 13, 2003.
>
> Upon completion of the last call, the WG chair(s) will take action based
> upon the consensus of the WG.  Possible actions include:
>
>   1) recommending to the IETF Application Area Directors that the
>      document, after possible editorial or other minor changes, be
>      considered by the IESG for publication as a Draft Standard
>      (which generally involves an IETF-wide Last Call); or
>
>   2) requiring that outstanding issues be adequately addressed prior
>      to further action (including, possibly, another Last Call).
>
> Remember that it is our responsibility as Working Group members to
> ensure the quality of our documents and of the Internet Standards
> process.  So, please read and comment!
>
>  - RL "Bob" Morgan
>    LDAPbis co-chair